html {
  display: block;

  background-color: #4a0f93;

  align-content: center;
}

.mainNavbar{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin:auto;
  border: 10px;
  border-bottom: 3px solid #f9c118;
  padding: 15px 11px 115px 11px;
  height: 200px;
  width: 1550px;
  font-size: 55px;
  align-items: center;
  flex-direction: row;

}

a {
 color: #f9c118;
 padding: 70px 3px 70px 3px;
 transition-property: color;
 transition-duration: 1s;
}

a:hover {
  color: limegreen;
}

.cartoonone {
  display: flex;
  border: 10px;
  padding: 200px 11px 100px 11px;
  margin: auto;
  flex-basis: 200px;
  justify-content: center;
}

.cartoonone img{
  display: flex;
  height: 1000px;
  width: 1500px;
  border: 10px;
  padding: 15px 125px 15px 125px;
  margin: auto;
  flex-wrap: row wrap;
  justify-content:center;
}

.otherchannels {
  display: flex;
  height: 70px;
  width: 100px;
  border: 10px;
  padding: 150px 11px 150px 11px;
  margin: auto;
  flex-wrap: row wrap;
  justify-content: center;

}

.otherchannels img {
  display: flex;
  height: 70px;
  width: 100px;
  border: 10px;
  padding: 15px 49px 15px 49px;
  margin: auto;
  flex-basis: 200px;
  flex-wrap: row wrap;
  justify-content: center;
  opacity: 0.7;
}

.otherchannels footer {
  display: flex;
  height: 70px;
  width: 100px;
  border: 10px;
  padding: 15px 11px 15px 11px;
  margin: auto;
  flex-basis: 200px;
  flex-wrap: row wrap;
  justify-content: center;

}



.trademark {
  display: flex;
  font-family: Helvetica;
  font-size: 36px;
  color: seashell;
  opacity: 0.7;
  justify-content: left;

}
